TH
{
    
}
.th_inv
{
    FILTER: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr='#C0FFFFFF', EndColorStr='#008D8D8D');
    BACKGROUND-COLOR: #5d8bba
}
.th_invs
{
    BACKGROUND: #d8e2ec
}
P
{
    FONT-SIZE: 9pt;
    FONT-FAMILY: Arial, Tahoma, Helvetica, sans-serif
}
TD
{
    FONT-SIZE: 9pt;
    FONT-FAMILY: Arial, Tahoma, Helvetica, sans-serif
}
TH
{
    FONT-SIZE: 9pt;
    FONT-FAMILY: Arial, Tahoma, Helvetica, sans-serif
}
.textbox
{
    FONT-SIZE: 9pt;
    FONT-FAMILY: Arial, Tahoma, Helvetica, sans-serif
}
BODY
{
    FONT-SIZE: 9pt;
    FONT-FAMILY: Arial, Tahoma, Helvetica, sans-serif
}
.button
{
    BORDER-RIGHT: 1px ridge;
    BORDER-TOP: 1px ridge;
    BORDER-LEFT: 1px ridge;
    BORDER-BOTTOM: 1px ridge;
    BORDER-COLLAPSE: collapse;
    BACKGROUND-COLOR: #f1f2f2
}
.select_table
{
    BORDER-RIGHT: 1px ridge;
    BORDER-TOP: 1px ridge;
    BORDER-LEFT: 1px ridge;
    BORDER-BOTTOM: 1px ridge;
    BORDER-COLLAPSE: collapse;
    BACKGROUND-COLOR: #f1f2f2
}
TD
{
    BORDER-RIGHT: #628ac5 0px solid;
    BORDER-TOP: #628ac5 0px solid;
    BORDER-LEFT: #628ac5 0px solid;
    BORDER-BOTTOM: #628ac5 0px solid
}
TH
{
    BORDER-RIGHT: #628ac5 0px solid;
    BORDER-TOP: #628ac5 0px solid;
    BORDER-LEFT: #628ac5 0px solid;
    BORDER-BOTTOM: #628ac5 0px solid
}
.td_none
{
    BORDER-RIGHT: #000000 1px solid;
    BORDER-TOP: #000000 1px solid;
    BORDER-LEFT: #000000 1px solid;
    BORDER-BOTTOM: #000000 1px solid
}
.trans
{
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    FONT-WEIGHT: bold;
    BORDER-LEFT: medium none;
    BORDER-BOTTOM: medium none;
    BACKGROUND-COLOR: transparent
}
.BUTTONBARBODY
{
    BORDER-RIGHT: #000000 1px solid;
    PADDING-RIGHT: 5pt;
    BORDER-TOP: #000000 1px solid;
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    BACKGROUND: #d8e2ec no-repeat left 0%;
    PADDING-BOTTOM: 4pt;
    BORDER-LEFT: #000000 1px solid;
    COLOR: #628ac5;
    PADDING-TOP: 4pt;
    BORDER-BOTTOM: #000000 1px solid
}
.BUTTONBARPARENT
{
    BACKGROUND: #adadad no-repeat;
    COLOR: #628ac5
}
.LOGOBARBODY
{
    BORDER-RIGHT: medium none;
    BACKGROUND-POSITION: 290pt 8pt;
    BORDER-TOP: medium none;
    BORDER-LEFT: medium none;
    BORDER-BOTTOM: medium none;
    BACKGROUND-REPEAT: no-repeat;
    TEXT-ALIGN: left;
    vetical-align: middle
}
.LOGOBARPARENT
{
    BACKGROUND-POSITION-X: left;
    BACKGROUND-REPEAT: repeat-x
}
.FOOTERNAV
{
    FONT-WEIGHT: bold;
    COLOR: #ffffff
}
.BUTTONBARBODY SELECT
{
BACKGROUND-COLOR: #d8e2ec ;
 COLOR: #000000  ;
 FONT-WEIGHT: bold;
    FONT-SIZE: 8pt

}